Subject: GOOD NEWS
From: "DR. BAFIA"<[email-masked]>
To: [email-masked]
Date: 5 Apr 2026 22:32:23 -0700

BTCI BANK

Head office:

169, Boulevard du 13 Janvier, B.P. 363, Lome

Togo

Dearest, [email-masked]

How are you, Hope my email finds you good. I am Dr. Bafia the account manager to the Late Supreme Leader of Iran Mr
Ali
Ayatollah Khamenei.
I am his account manager in the BTCI BANK Lome Togo Republic.

I control his funds worth

FIFTY MILLION FIVE HUNDRED THOUSAND UNITED STATES DOLLARS ($50,500,000 USD) including 250kg of Gold

bar

until his assassination on
the 28th February 2026 with his family.

Meanwhile, I want to move the funds including the Gold to your

country for your care to invest it in any lucrative business in your name. I will give you 40 percent from the funds and Gold.

Please feel free in this transaction because everything about this transaction is legal and genuie. It must be top secret

between you and me.

My question are below :

Can I trust you and have confidence in you?
Can you handle the funds and the golds in your country?

Can this transaction be confidential from you?
Can you keep this transaction top secret?

Do you accept the 40 percent I give you from the funds and golds?

I need your urgent response to enable me proceed with you immediately.
Contact me in my priviate email address (
[email-masked]) for more
details to proceed.

Hope to hear from you soon.
Best Regards.
Dr. Bafia

Account manager
For: Late Supreme Leader of Iran Mr
Ali

Ayatollah Khamenei
BTCI Bank Lome Togo Republic.

Email:   [email-masked]